shiva

  1. Vander

    Статья CVE-2018-6389 - Wordpress DOS

    Всем привет. В этой статье я хочу продемонстрировать на практике использование уязвимости в CMS Wordpress под идентификатором CVE-2018-6389. CVE-2018-6389 - в WordPress 4.9.2 неаутентифицированные пользователи могут вызвать отказ в обслуживании (потребление ресурсов), используя большой список...